{
    "tlLogin": {
        "username": "Felhasz\u00e1l\u00f3n\u00e9v",
        "password": "Jelsz\u00f3",
        "login": "Bejelentkez\u00e9s",
        "remember_me": "Eml\u00e9kezz r\u00e1m",
        "global_statistics": "Statisztika",
        "recent_blog_posts": "Legfrissebb blogbejegyz\u00e9sek",
        "public_db_contents": "K\u00f6zz\u00e9tett adatb\u00e1zis tartalma",
        "log_in": "Bejelentkez\u00e9s",
        "avg_text_len": "\u00c1tlagos sz\u00f6veghossz\u00fas\u00e1g"
    }
}